» Ubuntu » 软件包

Error

two or more packages specified (thin-client-manager-gnome oneiric)